/**
* Inhaltsbezogene Formatierungen; CMS-Spezifisches
*
* © 2009 <i-D> internet & Design GmbH & Co. KG
* Erfurter Str. 35
* 99423 Weimar
* Deutschland
* Fon:     03643 7785 0
* Fax:     03643 7785 29
* E-Mail:  office@i-d.de
* Web:     http://www.i.d.de/
*
* @author Niels Bobogk <niels@i-d.de>
*/

/* ueberschriften
----------------------------------------------------------------------------- */
div.main, h1.main, h1.mainBig {
	font-size: 1.8em;
	font-weight: normal;
	line-height: 1.4em;
}
div.main, .col_1 h1.main {
	margin: 0 0 12px 0;
	padding: 1px 0 2px 0;
	color: #777;
}
.col_2 h1.main, .col_2 h1.mainBig {
	margin: 0 0 12px -10px;
	padding: 1px 0 2px 10px;
}


#wrap.layout_2 .col_2 h1.main, #wrap.layout_2 .col_2 h1.mainBig {
  padding-right: 200px;  
}

.col_3 h1{
  font-size: 1.3em;
color:#777 !important;
}

.col_3 h2, .col_3 h3, .col_3 h4, .col_3 h5, .col_3 h6{
  color: #777;
} 


/* Hintergrundlogos (flags) Hauptueberschrift mitte */
span.flag {
  float: right;
  width: 210px;
  border-top: 1px solid #ccc;
  margin: 0 -10px 7px 0;
}
span.flag img {
  float: right;
  margin: 0 16px 0 0;
}

/* Listen
----------------------------------------------------------------------------- */
/* rechte Spalte */
.col_3 ul.noBullets {
  margin: 0;
}
.col_3 ul.noBullets li {
  margin: 0 0 10px 0;
}

.col_3 ul a.icon {
  background-position: left 0.41em;
  display: block;
}

.col_3 ul, .col_3 ol {
  margin-left: 18px;
}

.col_3 .csc-menu-3{
  list-style-image:url(../../Images/icons/funktion_anker.png);
}

.col_3 .csc-menu-3 a{
  font-weight: normal;
  /*margin-left: -3px; */
}

.col_3 .listNewsRight{
  list-style-image:url(../../Images/icons/funktion_intern.png);
}

.col_3 .listNewsRight li{
background:transparent none repeat scroll 0 0;
padding:0 0 5px 0;
}

.col_3 .listNewsRight li a{
font-weight: normal;
}
.align-right{
  float: right;
}

td.align-center{
  text-align: center !important;
}

td.align-justify{
text-align:justify;
}


/* Inhaltsbereich Spalte 2
----------------------------------------------------------------------------- */
.col_2 .content {
	clear: both;
}
.col_2 .content .indent {
  margin-left: 8px;
}
/* Bilder */
.col_2 .content img.floatLeft {
  margin: 0.25em 15px 20px 0;
}
.col_2 .content img.floatRight {
  margin: 0.25em 0 20px 15px;
}
.col_2 .content img.rightAligned {
  float: right;
  margin: 0 -10px 20px auto;
}

.csc-textpic-caption{
  font-size: 0.9em;
color: #999;
font-style: italic;
}

.csc-frame-rulerBefore{
  border-top: 1px solid #ccc;
}

.csc-frame-rulerAfter{
  border-bottom: 1px solid #ccc;
}

.csc-frame-indent{
  padding-left: 20px;
}

.csc-frame-indent3366 {
  padding-left: 33%;
}

.csc-frame-indent6633 {
  padding-left: 66%;
}

.col_2 .csc-linkToTop{
  border-top: 1px solid #ccc;
  width: 100%;
}

.col_2 .csc-linkToTop a{
  background: url(../../Images/icons/funktion_top.png) no-repeat;
  background-position: right 2px;
  width: 15px;
height: 10px;
  float: right;
  color: #fff;
font-size: 0em;
}
  
.col_2 .csc-linkToTop a:hover{
  color: #fff !important;
}



/* Listen
----------------------------------------------------------------------------- */
.col_2 .content ol {
  margin-left: 18px;  
}
.col_2 .content ul,.col_3 ul {
  list-style-type: none;
}
.col_2 .content ul li, .col_3 ul li{
  padding: 0 0 0 10px;
  background: url(../../Images/layout/bullet-quad.png) left 0.5em no-repeat;
}


.col_2 .content ul ul{
  margin-left: 15px;
}




.csc-textpic-text ul{
  clear: none;
}


/* Inhaltsbereich Spalte 3
----------------------------------------------------------------------------- */
.col_3 ul{
  margin-left: 18px;
}

.col_3 .csc-menu-3{
  list-style-image:url(../../Images/icons/funktion_anker.png);
  margin-left: 21px;
}

.col_3 .csc-menu-3 a{
  font-weight: normal;
  /*margin-left: -2px;*/
}

.col_3 ul.csc-menu-3 li{
  padding: 0 !important;
  background: transparent;
}


/* Textfarben
----------------------------------------------------------------------------- */
.textGrau {
  color: #666;  
}
.upperCase {
  text-transform: uppercase;
}



/* NEWS - Liste
----------------------------------------------------------------------------- */
.news-list-item{
	clear: both;
}
.news-list-item h3{
	margin:  10px 0 5px 0;
	padding: 0px;
}

.news-list-date{
	font-style: italic;
	float: none;
	padding: 0;
}

.newsListeBild{
	float: left !important;
	margin: 5px 0px 0px 0px;
}

.newsListeBild img{
	margin: 0 10px 10px 0;
}

.news-list-morelink {
	padding: 0;
	display: block;
	float: none;
}

.news-list-item .bodytext a {
	background: url("../../Images/icons/funktion_intern.png") no-repeat left 0.40em;
	padding-left: 14px;
	margin-left: 2px;
	color: #777;
	font-weight: bold
}

.newsListeText{
	margin: 5px 0 5px 0px;
}

.newsListeText p{
	margin: 5px 0px;
	clear: none;
}
.newsListeText a {
	background: url("../../Images/icons/funktion_intern.png") no-repeat left 0.40em;
	padding-left: 14px;
	margin-left: 2px;
}

.clearer{
margin: 10px 0;
  clear: both;
}


.csc-textpic-text p{
  clear: none;
}


.content .contenttable{
  max-width: 100% !important;
}

.tx-ttnews-browsebox table tr td{
  border: 0px !important;
}

.tx-ttnews-browsebox td p a{
  font-size: 0.9em !important;
  font-weight: normal !important;
}

.news-list-category{
  margin-top: 3px;
  margin-bottom: 5px;
  font-style: italic;
}

.tx-ttnews-browsebox table{
  float: none;
}

.news-file-links {
	padding-left: 30px;
}
.news-related-list {
	padding-left: 35px;
}

.news-file-links dd img,
.news-related-list dd img {
	margin-right: 5px;
	vertical-align: middle;
}

/* NEWS - CategoryEinstellungen
----------------------------------------------------------------------------- */

.news-list-date img {
  vertical-align: middle;
}

.news-catmenu div {
  padding: 3px 0;
  clear: left;  
}

.news-catmenu div img{
  vertical-align: middle;
  float: left;
  margin-right: 5px;  
}


/* NEWS - SingleAnsicht
----------------------------------------------------------------------------- */
.news-single-timedata {
  margin-bottom: 8px;
}

.news-single-img {
  margin: 3px 20px 8px 0px;
  float: left;
}

.news-single-item p {
  clear: none;
}

.news-single-item h3 {
  color: black;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 10px;
}

.news-single-backlink a{
  background: url(../../Images/icons/funktion_intern.png) no-repeat left 0.35em;
  padding-left: 16px;
}

.news-single-imgcaption {
  font-size: 0.9em;
  color: #999;
  font-style: italic;
}

.news-single-author a{
  padding: 0 0 0 16px;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url(../../Images/icons/funktion_email.png);
}

.news-single-links a {
  padding: 0 0 0 16px;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url(../../Images/icons/funktion_extern.png);
}

.news-single-files a {
  padding: 0 0 0 16px;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url(../../Images/icons/funktion_download.png);
}

.news-single-additional-info {
  border-top: 1px solid #ccc;
  margin: 10px 0px;
  padding-top: 10px;
}

.news-single-timedata {
  font-style: italic;
}

/* Ordnungen
----------------------------------------------------------------------------- */

.ordnung-title a {
	padding: 0 0 0 16px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../../Images/icons/funktion_download.png);
}

.ordnung-category a {
	padding: 0 0 0 16px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../../Images/icons/funktion_intern.png);
}


/*********************************************************************/
/* Seite weiterempfehlen
/*********************************************************************/
#recommendForm{
  line-height: 1.7em;
}

#recommendForm div{
  clear: both;
  margin: 10px 0 0px 0;
}

#recommendForm label{
  width: 110px;
  float: left;
  line-height: 1.3em;
}

#sendRecommend{
  margin: 30px 0 20px 55px !important;
}

#sendRecommend input{
  margin-right: 20px;
}

.fehler{
  color: #cc0000;
  margin-bottom: 30px;
  display: block;
}


/*******************************/
/* SUCHE 
/*******************************/

.tx-indexedsearch form fieldset legend{
  display: none !important;
}

.tx-indexedsearch fieldset{
  border: 0px !important;
}

.tx-indexedsearch-info{
padding-bottom: 5px;
  border-bottom: 1px solid #000;
}

.tx-indexedsearch-icon{
  margin:0px;
}

.tx-indexedsearch-icon img{
  margin: 0px;
padding: 0px;
}

.tx-indexedsearch-title{
vertical-align: top;
}

#sbOverlay {
  z-index: 21;
}

/*******************************/
/* MOTD 
/*******************************/

.tx-hsmwmotd-pi1 li {
  padding: 0 0 0 10px;
  background: url(../../Images/layout/bullet-quad.png) left 0.5em no-repeat;
  list-style-type: none;
  font-size: 1.1em !important;
  line-height: 1.4em !important;
}

/*******************************/
/* Social Networks
/*******************************/

#socialnetworks {
  border-left: 2px solid white !important;
  border-right: none !important;
  float: right !important;
}


/*******************************/
/* Dateilinks
/*******************************/
.csc-uploads-fileName a {
  background: url(../../Images/icons/funktion_download.png) no-repeat left 0.40em;
  padding-left: 14px;
  margin-left: 2px;
}

/*******************************/
/* Lightbox
/*******************************/
#content .lightbox {
	position: inherit !important;
}
